<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38e3dbd1a04050a34c29ebb2aaf24aaa">
  <dict>
    <!--2020-03-28 10:31:55.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:31:55.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:31:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
